@font-face {
    font-family: 'Guardian-Text-Egyp-Web-Med-Latin';
    src: url('http://pasteup.guim.co.uk/fonts/latin1/Guardian-Text-Egyp-Web-Med.eot');
    src: url('http://pasteup.guim.co.uk/fonts/latin1/Guardian-Text-Egyp-Web-Med.eot?#iefix') format('embedded-opentype'),
    url('http://pasteup.guim.co.uk/fonts/latin1/Guardian-Text-Egyp-Web-Med.woff') format('woff'),
    url('http://pasteup.guim.co.uk/fonts/latin1/Guardian-Text-Egyp-Web-Med.ttf') format('truetype'),
    url('http://pasteup.guim.co.uk/fonts/latin1/Guardian-Text-Egyp-Web-Med.svg#Guardian-Text-Egyp-Web-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Guardian Agate Sans';
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.eot');
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.eot?#iefix') format('embedded-opentype'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.woff') format('woff'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.ttf') format('truetype'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.svg') format('svg');
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: 'Guardian Agate Sans';
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Bold.eot');
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Bold.eot?#iefix') format('embedded-opentype'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Bold.woff') format('woff'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Bold.ttf') format('truetype'),
    url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Bold.svg') format('svg');
    font-weight: 700;
    font-stretch: normal;
}


.GuiLoading {
    margin: 6em auto;
    text-align: center;
}

.GuiLoading_Text {
    font-family: Guardian-Text-Egyp-Web-Med-Latin, Georgia, serif;
    font-size: 2em;
    color: #333;
    margin: 0 0 0.5em 0;
}

.GuiLoading_Circles {
    position: relative;
    width: 3.6em;
    height: 1em;
    margin: 0 auto;
}

.GuiLoading_Circles div {
    position: absolute;
    width: 1em;
    height: 1em;
    margin: 0 auto;
    border-radius: 50%;
    background-color: #0061a6;
    opacity: 0;

    -webkit-animation: blink 1s ease-in-out infinite alternate;
    -moz-animation: blink 1s ease-in-out infinite alternate;
    -ms-animation: blink 1s ease-in-out infinite alternate;
    -o-animation: blink 1s ease-in-out infinite alternate;
    animation: blink 1s ease-in-out infinite alternate;

}


.GuiLoading_Circles .Left {
    left: 0;
}

.GuiLoading_Circles .Middle {
    left: 1.3em;

    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.GuiLoading_Circles .Right {
    left: 2.6em;

    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    -ms-animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    animation-delay: 0.4s;

}


@-webkit-keyframes blink {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-moz-keyframes blink {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-ms-keyframes blink {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-o-keyframes blink {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes blink {
    from { opacity: 0; }
    to { opacity: 1; }
}


.GuiLoading_Title{
    font-size: 3em;
}

.GuiLoading .message{
    font-family: Guardian Agate Sans, Helvetica, sans-serif;
    position: relative;
    margin: 2em auto;
    padding: 1em 1em;
    border-radius: 0.5em;
}

.GuiLoading .mobile{
    background-color: #0a5887;
    color: #fff;
    width: 12em;
    font-size: 2em;
    font-weight: bold;
    text-decoration: underline;
}

.GuiLoading .sorry{
    background-color: #ffa58b;
    width: 20em;
    color: #222;
    font-size: 1.6em;
}
